FrontPage  Index  Search  Changes  RSS  Login

Ticket-377

Allow EN new interface

Priority
Normal
Reporter
Michael E
Status
New
Assigned to
?
Version
ENT 2.0.2
Milestone
?
Created
2021-01-26

Description

What I tried: installing and using ENT.

What I expected: an EN tab inside TB that would let me navigate EN using the latest versions of the web client.

What happened: EN loaded but said I was using an unsupported browser and showed me the (now very old, pre-2019) simple simple web client.

Can we change the User Agent inside ENT so that EN thinks we are using a recent version of Firefox? Or is there a better solution so we can use the newest version of EN?


Changelog

Name:
Comment:
Change Properties
Priority:
Status:
Version:
Milestone:
Assigned to:
Spam Check: I'm not a spammer. I'm a spammer.
Last modified:2021/01/26 01:13:08
Keyword(s):
References: